/* -- 全体 ---------------------------------------------------------------------------------------- */

/* font-size root = 16px = 1rem
    20px : 1.25rem
    19px : 1.1875rem
    18px : 1.125rem
    17px : 1.0625rem
    16px : 1.000rem
    15px : 0.9375rem
    14px : 0.875rem
    13px : 0.8125rem
    12px : 0.75rem
    11px : 0.6875rem
    10px : 0.625rem
*/
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Medium");
  font-weight: 400;
}
@font-face {
  font-family: "Yu Gothic";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}
html {
  height: 100%;
  /* overflow-y: scroll; */
}


body {
  background: #fff;
  color: #292929;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Yu Gothic", YuGothic, sans-serif;
  -webkit-font-smoothing: antialiased;
  word-break:break-all;
  word-wrap:break-word;
  padding: 0!important;
}

* {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -o-box-sizing:border-box;
  -ms-box-sizing:border-box;
  box-sizing:border-box;
}


/* -- bootstrapテーマのカスタマイズ ------------------------------------------------------------------- */

/* コンテナ */
.container {
  padding: 10px;
}

/* ボタン */
.btn {
  font-weight: normal;
  letter-spacing: 0.05em;
  border-radius: 0;
  /* box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12); */
  -webkit-tap-highlight-color: transparent;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.btn:hover {
  /* box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12); */
}

.btn.focus, .btn:focus {
  /* box-shadow: 0 0 0 0.2rem rgb(77 195 212); */
}

/* フォーム系 */
.input-group-text {
  background-color: rgb(0 0 0 / 0%);
  color: rgb(2 31 48);
  border: rgb(46 133 194);
  font-weight: bold;

/*  background-color: rgb(46 133 194);
  color: rgb(255, 255, 255);
  border: rgb(46 133 194);*/
  text-align: left;
}
.input-group-prepend {
  color: #292929;
  background-color: transparent;
}
.input-group-prepend.input-group-prepend-label {
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: rgb(73, 80, 87);
  background-color: #fff;
  border: 1px solid rgb(79, 154, 228);
  border-radius: .25rem;
  position: relative;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  width: 1%;
  margin-bottom: 0;
}
.input-group-prepend.input-group-prepend-label:not(:first-child) {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.input-group-sm .input-group-prepend {
  padding-left: .375rem;
}


.form-control, .input-group-prepend.input-group-prepend-label {
  border: 1px solid rgb(126 154 182);
  border-radius: 0!important;
}
textarea.form-control {
  line-height: 1.3;
}
select.form-control {
  padding-left: 8px;
  padding-right: 28px;

  background-color: rgb(255 255 255);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 7px center;
  background-size: 16px 12px;
  appearance: none;

}
.form-datalist-input {
  padding-left: 8px;
  padding-right: 12px;

  background-color: rgb(255 255 255);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.5rem center;
  background-size: 16px 12px;
  appearance: none;
}
.form-datalist-input::-webkit-calendar-picker-indicator {
  opacity: 0;
}

.form-control.form-check {
  padding: .5rem .5rem;
}

.form-control[readonly] {
  background-color: rgb(244, 244, 244);
  border-color: rgb(154, 154, 154);
  outline: none;
}
.form-control[readonly]:focus {
  box-shadow: none;
}

.form-control:disabled, .form-control[disabled] {
  cursor: default;
  color: rgb(144 144 144);
  border-color: rgb(221 221 221);
  background-color: rgb(236 236 236);
  outline: none;
}
.form-control.ghost[disabled] {
  background-color: #fff;
}

select.form-control:not([size]):not([multiple]) {

}

.custom-file-input:lang(ja) ~ .custom-file-label::after {
  content: "参照";
}

.input-group-btn .btn {
  box-shadow: 0 1px 1px #466e90;
  height: 33px;
}

input[type="file"] {
  background: #fff;
  cursor: pointer;
}
/*
.custom-control-label::before {
  border: solid 1px #fff;
}*/
.btn {
  box-shadow: none;
  border-radius: 0;
}
.btn-primary {
  background-color: #00a2e4;
  border: solid 1px #fff;
  color: #fff;
}
.btn-primary:hover {
  background-color: #0091cc;
  border: solid 1px #fff;
  color: #fff;
}
.btn-primary:focus {
  background-color: #0091cc;
  border: solid 1px #fff;
  color: #fff;
}

.btn-secondary {
  background-color: rgb(218 218 218);

  background-color: #fff;
  border-color:solid 1px #dad9da;
  border: solid 1px #fff;
  color: #232323;
}
.btn-secondary:hover {
  background-color: rgb(237 237 237);
  border: solid 1px #fff;
  color: #232323;
}
.btn-secondary:focus {
  background-color: rgb(237 237 237);
  border: solid 1px #fff;
  color: #232323;
}
.btn-secondary:not(:disabled):not(.disabled):active {
  background-color: rgb(237 237 237);
  border: solid 1px #fff;
  color: #232323;
}

.btn-info {
  color: #fff;
  background-color: #17a2b8;
  border-color: #17a2b8;
}
.btn-info:hover {
  color: #fff;
  background-color: #138496;
  border-color: #117a8b;
}
.btn-info:focus {
  color: #fff;
  background-color: #138496;
  border-color: #117a8b;
}

.btn-toggles .btn {
  border-radius: 25px;
}
.btn-outline-primary {
  font-size: 14px;
  color: #595959;
  background-color: #fff;
  border-color: #fff;
}
.btn-outline-primary:hover {
  color: #595959;
  background-color: #d0f0fe;
  border-color: #fff;
}
.btn-check:checked + .btn-outline-primary, .btn-check:active + .btn-outline-primary, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show {
  color: #fff;
  background-color: #00a2e4;
  border-color: #00a2e4;
}



.btn-info.dropdown-toggle {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  padding-left: 8px;
  width: 40px;
  padding-bottom: 2px;
}
.dropdown-menu {
  border-radius: 0;
  box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 1px 5px 0 rgb(0 0 0 / 12%);
  line-height: 1.8;
  padding: 10px 0;
  overflow: hidden auto;
  max-height: 400px;
}
  .dropdown-menu li {
    padding: 0 10px;
    cursor: pointer;
  }
  .dropdown-menu li:hover {
    background-color: #4e97f3;
    color: #fff;
  }

.custom-control.custom-checkbox.notxt {
  padding-left: 2rem;
}


.row > div {
  float: left;
}
  .row input[type="file"] {
    margin-top: 4px;
  }
  .row .form-control .radio-inline {
    margin: 0;
  }
  .row .form-control .radio-inline > input {
    margin-right: 3px;
    top: 1.8px;
    position: relative;
  }

.contents > .row:last-child > div:last-child .form-group {
  margin-bottom: 0;
}
/*.contents > .row:last-child .form-group {
  margin-bottom: 0;
}*/

.form-control.select-list {
  padding: .3rem .75rem;
}
.form-group {
  margin-bottom: 10px;
}

.input-group .input-label {
  font-weight: normal;
  text-align: left;
}

.input-group > span.form-group {
  position: relative;
  display: table-cell;
  margin: 0;
}

.input-group-text.has-help {
  position: relative;
}
  .icon-help {
    color: rgb(60, 124, 193);
    cursor: pointer;
    font-size: 16px;
  }
  th > .icon-help {
    color: rgb(255, 255, 255);
  }
  .input-group-text.has-help .icon-help {
    cursor: pointer;
    color: rgb(255, 255, 255);
    font-size: 16px;
    margin-top: -1px;
    position: absolute;
    right: 8px;
  }



.form-check-input {
  position: relative;
  top: 2px;
  margin-top: 0;
}
.form-check-input:only-child {
  position: relative;
}

option:disabled {
  background-color: rgb(240, 240, 240);
}

/* テーブル */
.table {
  background-color: #fff;
}
.contents.p0 > .table {
}
.contents.p0 > .table:last-child {
  margin-bottom: 0;
  box-shadow: none;
}


  .table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(33, 62, 106, 0.05);
  }
  .table th {
    padding: .75rem .5rem;
    background-color: #0f6cbd;
    color: rgb(255, 255, 255);
    font-size: 14px;
    font-weight: normal;
    text-align: center;
  }
    .table th .btn {
      border-color: rgb(133, 183, 243);
    }
  .table td {
    padding: .75rem .5rem;
  }
.table.table-bordered {
  border: none;
}

.table.table-bordered thead tr:last-child {
  border-bottom: none;
}

  
  .table.table-bordered thead tr {
    border-color: #fff;
    border-bottom: 0;
  }
  .table.table-bordered tbody tr {
    border-color: #8a8a8a;
  }
  .table.table-bordered td {
    border: 1px solid #8a8a8a;
    border-left-color: rgb(204, 204, 204);
    border-right-color: rgb(204, 204, 204);
  }
  .table.table-bordered th {
    border: 1px solid #fff;
    border-top: none;
  }
  .table.table-bordered th:first-child, .table.table-bordered td:first-child {
    border-left: none;
  }
  .table.table-bordered th:last-child, .table.table-bordered td:last-child {
    border-right: none;
  }

  .contents.p0 > .table.table-bordered:last-child tr:last-child td {
    border-bottom: none;
  }


.table.table-fullbordered {
  border: none;
}
  .table.table-fullbordered td, .table.table-fullbordered th {
    border: 1px solid rgb(180, 180, 180);
  }

/* フレックステーブル */
.table.table-flex {
}
  .table.table-flex > thead {
    display:block;
  }
  .table.table-flex.table-flex-sticky > thead {
    position: sticky;
    z-index: 10;
    top: 0px;
  }
    .table.table-flex > thead > tr {
      display: flex;
      align-items: stretch;
      align-content: center;
    }
    .table.table-flex > thead > tr > th {
      padding-left: 4px; padding-right: 4px;
      border: none;
      border-right:1px solid rgb(222, 226, 230);
      display: flex; align-items: center; justify-content: center;
    }
  .table.table-flex > tbody {
  }
    .table.table-flex > tbody > tr > td {
      padding: 0;
    }
      .table.table-flex > tbody > tr > td > .table-flex-body {
        display: flex;
        align-items: stretch;
        align-content: center;
      }
        .table.table-flex > tbody > tr > td > .table-flex-body > div {
          padding: 12px 8px;
          border-right: solid 1px #ccc;
        }
        .table.table-flex > tbody > tr > td > .table-flex-body > div:last-child {
          border-right: none;
        }


/* ヘッダー固定テーブル */
.table.table-scrollable {
}
  .table.table-scrollable > thead {
    display: block;
    padding-right: 17px;
    background-color: rgb(241, 241, 241);
  }
  .table.table-scrollable > tbody {
    display: block;
    overflow-y:scroll;
    overflow-x:hidden;
    height: 300px;
  }
  /* フレックステーブルのヘッダー固定時対応 */
  .table.table-scrollable.table-flex > tbody > tr {
    display: block
  }
  .table.table-scrollable.table-flex > tbody > tr > td {
    display: block
  }

/* sticky table */
table.table-sticky {
}
  .table-sticky > thead > tr > th {
    position: -webkit-sticky;
    position: sticky;
    z-index: 10;
    top: 0px;
  }
  .table-sticky.table-sticky-2row > thead > tr:nth-child(1) > th {
    top: 0px;
  }
  .table-sticky.table-sticky-2row > thead > tr:nth-child(2) > th {
    top: 48px;
  }


  .modal .table-sticky > thead > tr:nth-child(1) > th {
    top: 0;
  }


.table tr.trDeleted td {
  background-color: rgb(216, 216, 216);
}


/* タブ */
.nav-tabs {
}
  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
    border-top: solid 2px #fff;
    border-radius: 0;
    min-width: 120px;
    text-align: center;
  }
  .nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-top: solid 2px rgb(249, 249, 249);
    background: rgb(249, 249, 249);
  }
  .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border-color: rgb(222, 226, 230) rgb(222, 226, 230) rgb(255, 255, 255) rgb(222, 226, 230);
    border-top: solid 2px rgb(46 153 194);
    background: #fff;
    font-weight: bold;
    color: rgb(36, 97, 163);
  }
    .nav-tabs .nav-item:first-child a {
      border-left: none;
    }
    .nav-tabs .nav-item:first-child a.active {
      border-left: solid 1px rgb(222, 226, 230);
    }


.nav-link.disabled, .nav-link.disabled:focus, .nav-link.disabled:hover {
  cursor: default;
}

/* ソート */
.btn-sort {
  cursor: pointer;
}
  .btn-sort .fas.fa-sort {
    color: rgb(209, 209, 209);
  }

/* アコーディオンボタン */
.btn-caret i.fa-caret-up {
  transition-property: transform;
  transition-duration: 0.2s;
}
  .btn-caret.collapsed i.fa-caret-up {
    transform: rotate(180deg);
  }
  .collapsing {
    transition: height .25s ease;
  }

/* アコーディオンリスト */
.wrap-toggle-head {
  border-bottom: 2px solid rgb(222, 226, 230);
  padding: .75rem .5rem;
  background-color: rgb(60, 124, 193);
  color: #fff;
}
  .wrap-toggle-head .btn, .wrap-toggle-head .btn:hover {
    border-color: rgba(255, 255, 255, 0.75);
    /*box-shadow: none;*/
  }
.wrap-toggle-list {
  padding: 0;
  margin: 0;
}
  .wrap-toggle-list > li {
    list-style: none;
    margin: 0;
    padding: .75rem .5rem;
  }
  .wrap-toggle-list > li:nth-of-type(odd) {
    background-color: rgba(0,0,0,.05);
  }



/* バッジ */
.badge {
  font-weight: normal;
}


/* グリッド余白 */
.row {
  margin-right: -10px;
  margin-left: -10px;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  padding-right: 10px;
  padding-left: 10px;
}

/* モーダル */
h5.modal-title {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", "Yu Gothic", YuGothic, sans-serif;
  font-weight: bold;
  color: rgb(51, 51, 51);
  letter-spacing: 2px;
}

.modal-body {
  background: rgb(144, 184, 232);
}
.modal.bootbox .modal-body {
  background: transparent;
}
    .modal .modal-dialog .modal-content {
      border: none;
      box-shadow: 2px 2px 4px #0000007a;
      border-radius: 0;
    }

.modal-footer .btn:last-child {
  margin-left: .5rem;
}

.modal.modal-full {
  padding-right: 0!important;
}
  .modal.modal-full .modal-dialog {
  }
    .modal.modal-full .modal-dialog .modal-content {
      border: none;
      box-shadow: 2px 2px 4px #0000007a;
      border-radius: 0;
    }

  @media (min-width: 992px) {
    .modal .modal-lg {
      max-width: 900px;
    }
  }

  .modal.modal-full .modal-lg {
    min-width: 1200px;
  }

/*  @media (min-width:1410px) {
    .modal.modal-full .modal-lg {
      min-width: 1360px;
    }
  }*/
  @media (min-width:1550px) {
    .modal.modal-full .modal-lg {
      min-width: 1460px;
    }
  }


/* bootbox */
.bootbox-body {
  font-size: 0.875rem;
}

/* tooltip */
.tooltip {
}
.tooltip.show {
  opacity: 1;
}
  .tooltip-inner {
    background-color:#155790;
    font-size: 0.75rem;
    padding: 6px 10px;
    text-align: left;
    max-width: 320px;
  }
  .tooltip.bs-tooltip-bottom .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
    border-top-color: #155790;
  }
  .tooltip.bs-tooltip-top .arrow::before, .tooltip.bs-tooltip-bottom .arrow::before {
    border-bottom-color: #155790;
  }
  .tooltip.bs-tooltip-right .arrow::before, .tooltip.bs-tooltip-left .arrow::before {
    border-left-color: #155790;
  }
  .tooltip.bs-tooltip-left .arrow::before, .tooltip.bs-tooltip-right .arrow::before {
    border-right-color: #155790;
  }


/* cardリスト */
.card {
  border: solid 1px rgb(180, 180, 180);
  border-radius: 0;
}
  .card-header {
    color: #fff;
    background-color: rgb(60, 124, 193);
  }
  .card-header:first-child {
    border-radius: 0;
  }

.card.card-primary {
  border: solid 1px rgb(60, 124, 193);
}
  .card .list-group-item {
    font-size: 1rem;
    border: none;
    border-top: solid 1px rgb(180, 180, 180);
    border-bottom: solid 1px rgb(180, 180, 180);
  }
  .card .list-group-item:last-child {
    border-bottom: none;
  }

.contents.p0 > .card {
  border: none;
  border-radius: 0;
}

/* pagination */
.contents.wrap-pagination {
  display: flex;
  justify-content: center;
  position: relative;
}
.pagination {
  background: #00a2e4;
}

.pagination li span.current {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  border: 1px solid rgb(222, 226, 230);
  z-index: 1;
  color: rgb(255, 255, 255);
  background: transparent;
  border-color: rgb(79 194 213);
}
.pagination .ellipse {
  position: relative;
  display: block;
  padding: .5rem .75rem;
  margin-left: -1px;
  line-height: 1.25;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(222, 226, 230);
}
.pagination li:first-child > span {
  margin-left: 0;
  border-top-left-radius: .25rem;
  border-bottom-left-radius: .25rem;
}
.pagination li:last-child > span {
  margin-left: 0;
  border-top-right-radius: .25rem;
  border-bottom-right-radius: .25rem;
}
.pagination .page-link {
  color: rgb(61 128 227);
  margin-left: -1px;
}
.pagination .page-link:hover {
  background-color: rgb(231 252 255);
}
.pagination .page-link:focus {
  color: #fff;
  background-color: transparent;
  box-shadow: 0 0 0 0.25rem rgb(61 128 227 / 25%);
}

/* datepicker */
.datepicker-days .table-condensed thead tr th.dow:nth-child(1) {
  color:#f00;
}
.datepicker-days .table-condensed thead tr th.dow:nth-child(7) {
  color:#116bb9;
}
.datepicker-days .table-condensed tbody tr td.day:nth-child(1) {
  color:#f00!important;
}
.datepicker-days .table-condensed tbody tr td.day.active:nth-child(1) {
  color:#fff!important;
}
.datepicker-days .table-condensed tbody tr td.day:nth-child(7) {
  color:#116bb9!important;
}
.datepicker-days .table-condensed tbody tr td.day.active:nth-child(7) {
  color:#fff!important;
}
.datepicker td, .datepicker th {
  width: 50px;
  height: 40px;
}
.datepicker table tr td.active.active, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover.active, .datepicker table tr td.active.disabled:hover.disabled, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active.disabled:hover[disabled], .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active:active, .datepicker table tr td.active:hover, .datepicker table tr td.active:hover.active, .datepicker table tr td.active:hover.disabled, .datepicker table tr td.active:hover:active, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active:hover[disabled], .datepicker table tr td.active[disabled] {
  background: rgb(0, 123, 255);
}
.datepicker table tr td span.active.active, .datepicker table tr td span.active.disabled, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled.disabled, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover.active, .datepicker table tr td span.active.disabled:hover.disabled, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active.disabled:hover[disabled], .datepicker table tr td span.active.disabled[disabled], .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active:hover.disabled, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active:hover[disabled], .datepicker table tr td span.active[disabled] {
  background: rgb(0, 123, 255);
}
.datepicker table tr td.today, .datepicker table tr td.today.disabled, .datepicker table tr td.today.disabled:hover, .datepicker table tr td.today:hover {
  background: rgb(253, 217, 154);
}

.bootstrap-datetimepicker-widget.dropdown-menu.timepicker-sbs {
  width: 30em;
}
.bootstrap-datetimepicker-widget table td.day {
  width: 30px;
  height: 30px;
}
.bootstrap-datetimepicker-widget table td.today:before {
  border: none;
}

.bootstrap-datetimepicker-widget .timepicker-picker {
  margin-top: 30px;
}

.datepicker tfoot tr th {
  background-color: rgb(23, 162, 184);
  color: #fff;
}
.datepicker tfoot tr th:hover {
  background-color: rgb(19, 132, 150);
  color: #fff;
}

.bootstrap-datetimepicker-widget .picker-switch table td span {
  background-color: #ffdb99;
}
.bootstrap-datetimepicker-widget .picker-switch table td span:hover {
  background-color: #ffc966;
}

/* プログレスバー */
.smk-progressbar .progress-bar {
  float: left;
  width: 0%;
  height: 100%;
  box-shadow: inset 0 -1px 0px rgba(0,0,0,.15);
  transition: width .6s ease;
}

/* smk alert */
.smk-alert-content > .smk-alert > p {
  margin: 0;
}


/* 罫線 */
hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border-top: 1px solid #000;
  opacity: .6;
}

/* 色 */
.bg-header {
  background-color: rgb(60, 124, 193)!important;
}

.bg-exp {
  color: rgb(41, 41, 41)!important;
  background-color: rgb(215, 255, 255)!important;
}
.bg-acc {
  color: rgb(41, 41, 41)!important;
  background-color: rgb(197, 255, 187)!important;
}
.bg-etc {
  color: rgb(41, 41, 41)!important;
  background-color: rgb(255, 237, 203)!important;
}

/* validate */
.has-feedback .smk-error-msg {
  z-index: 3;
  /* margin-top: 2px; */
  margin-right: 3px;
  bottom: 3px;
  /*bottom: -4px;*/
  line-height: 1;
  background-color: rgb(255, 234, 234);
  color: rgb(228, 79, 79);
  padding: 0 2px 0 1px;
  font-size: 0.6875rem;
  -ms-user-select: none; /* IE 10+ */
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.has-feedback .input-group-append.em1+.smk-error-msg { margin-right: 33px; }
.has-feedback .input-group-append.em15+.smk-error-msg { margin-right: 44px; }
.has-feedback .input-group-append.em2+.smk-error-msg { margin-right: 55px; }
.has-feedback .input-group-append.em3+.smk-error-msg { margin-right: 76px; }

.has-error .form-control {
  background-color: rgb(255, 234, 234);
  border: solid 1px rgb(228, 79, 79);
}
.has-error .form-control:focus {
  box-shadow: 0 0 0 0.2rem rgba(255, 0, 0, 0.25);
}

/* トップへボタン */
#back-top {
  position: fixed;
  z-index: 256;
  bottom: 24px;
  right: 14px;
  width: 34px;
}
  #back-top a {
    display: inline-block;
    line-height: 34px;
    width: 100%;
    height: 34px;
    background-color: rgb(137 137 137);
    border-radius: 20px;
    text-align: center;
    transition: background-color 0.4s ease 0s;
  }
  #back-top a:hover {
    background-color: rgb(167, 167, 167);
  }
  #back-top a i {
    color: #fff;
  }



/* 調整・ユーティリティ -------------------------------------------------------------------------------- */
/* -- 文字・背景色 -- */
strong { font-weight:bold!important; }
em { font-style:italic!important; }
.b { font-weight:bold!important; }
.n { font-weight:normal!important; }
.uline{text-decoration:underline!important;}
.r { color:#d80000!important; }

/* -- テキスト揃え -- */
.txl { text-align:left!important; }
.txr { text-align:right!important; }
.txc { text-align:center!important; }
.txvm { vertical-align:middle!important; }

.bxc { margin-left:auto; margin-right:auto; }

.vmiddle {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* 幅省略 */
.ellipsis {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

/* -- float -- */
.fl { float:left;}
.fr { float:right; }

.clb {clear:both;}
.ofa {overflow:auto}

.hidden { display:none; }
.cur { cursor:pointer;}
.cur-h { cursor:help;}

.scrollable {
  overflow-y:scroll;
  overflow-x:hidden;
}

a {
color: #041a3b;
  transition: color 0.2s ease 0s;
}
a:hover, a:active, a:focus {
  color:#828282;
  text-decoration: none;
}
a.btn.btn-primary:focus {
  color: #fff;
}

a img {
  transition: opacity 0.4s ease 0s;
}
a:hover img {
  opacity: 0.9;
}

button, input, textarea, select {
  transition: background-color 0.4s ease 0s, border-color 0.4s ease 0s, color 0.4s ease 0s;
}

select[disabled] {
  background-color: #efefef;
  cursor: default;
}
input[type="checkbox"][disabled] {
  cursor: default;
}
input[type="file"][disabled] {
  cursor: default;
}
label.radio-inline {
  cursor: pointer;
  line-height: 1.8;
}
input[type="radio"][disabled] {
  cursor: default;
}

input.ghost {
  padding:0;
  margin:0;
  border:none;
  width:100%;
  background: #fff;
}
input.ghost:focus {
  background-color: #fcfade;
  outline: solid 1px #e09e64;
}
select {
  word-wrap: normal;
}
select.ghost {
  /*background-color:#dcdcdc;*/
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select.ghost::-ms-expand {
  display: none;
}
input[type=file].file-ghost {
  display: none;
}


/* placeholder 小さめに */
::-webkit-input-placeholder {
  line-height:14px;
  font-size:14px;
}
:-moz-placeholder{
  line-height:14px;
  font-size:14px;
}
::-moz-placeholder {
  line-height:14px;
  font-size:14px;
}
:-ms-input-placeholder {
  line-height:14px;
  font-size:14px;
}

.input-lg::-webkit-input-placeholder {
  line-height:28px;
  font-size:14px;
}
.input-lg:-moz-placeholder{
  line-height:28px;
  font-size:14px;
}
.input-lg::-moz-placeholder {
  line-height:28px;
  font-size:14px;
}
.input-lg:-ms-input-placeholder {
  line-height:28px;
  font-size:14px;
}

[required] {
  /* background-color: #fff2f2; */
}
.require::-webkit-input-placeholder, [required]::-webkit-input-placeholder {
  color: #e67070!important;
}
.require:-moz-placeholder, [required]:-moz-placeholder {
  color: #e67070!important; opacity: 1;
}
.require::-moz-placeholder, [required]::-moz-placeholder {
  color: #e67070!important; opacity: 1;
}
.require:-ms-input-placeholder, [required]:-ms-input-placeholder {
  color: #e67070!important;
}

select[required]:invalid {
  /*color: #e67070;
  font-size: 12px;*/
}
.input-group-text .f-req {
  color: rgb(255 236 236);
  text-shadow: 1px 1px 1px red, -1px -1px 1px red;
  font-size: 12px;
}

textarea.ghost {
  padding:0;
  margin:0;
  border:none;
  width:100%;
  background:none;
  line-height: 1.5;
  resize: none;
}
textarea.ghost:focus {
  background-color: #fcfade;
  /* box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(2,117,216, 0.6); */
  outline: solid 1px #e09e64;
}

textarea.auto-resize {
  transition: height 0.4s ease 0s;
}
textarea.auto-resize:focus {
  height: 100px;
  transition: height 0.4s ease 0s;
}

/* IE IME制御 */
.imeon {
  ime-mode: active;
}
.imeoff {
  ime-mode: inactive;
}


.mt0  { margin-top:0!important; }
.mt1  { margin-top:1px!important; }
.mt2  { margin-top:2px!important; }
.mt3  { margin-top:3px!important; }
.mt4  { margin-top:4px!important; }
.mt5  { margin-top:5px!important; }
.mt10 { margin-top:10px!important; }
.mt15 { margin-top:15px!important; }
.mt20 { margin-top:20px!important; }
.mt25 { margin-top:25px!important; }
.mt30 { margin-top:30px!important; }
.mt40 { margin-top:40px!important; }
.mt50 { margin-top:50px!important; }
.mt60 { margin-top:60px!important; }
.mt70 { margin-top:70px!important; }
.mt80 { margin-top:80px!important; }
.mt90 { margin-top:90px!important; }
.mt100 { margin-top:100px!important; }
.mt150 { margin-top:150px!important; }
.mt200 { margin-top:200px!important; }

.mt-20 { margin-top:-20px!important; }

.mb0  { margin-bottom:0!important; }
.mb1  { margin-bottom:1px!important; }
.mb2  { margin-bottom:2px!important; }
.mb5  { margin-bottom:5px!important; }
.mb10 { margin-bottom:10px!important; }
.mb15 { margin-bottom:15px!important; }
.mb20 { margin-bottom:20px!important; }
.mb25 { margin-bottom:25px!important; }
.mb30 { margin-bottom:30px!important; }
.mb40 { margin-bottom:40px!important; }
.mb50 { margin-bottom:50px!important; }
.mb100 { margin-bottom:100px!important; }
.mb150 { margin-bottom:150px!important; }
.mb200 { margin-bottom:200px!important; }
.ml0  { margin-left:0!important; }
.ml5  { margin-left:5px!important; }
.ml10 { margin-left:10px!important; }
.ml15 { margin-left:15px!important; }
.ml20 { margin-left:20px!important; }
.ml25 { margin-left:25px!important; }
.ml30 { margin-left:30px!important; }
.ml90 { margin-left:90px!important; }
.ml100 { margin-left:100px!important; }
.ml110 { margin-left:110px!important; }
.ml120 { margin-left:120px!important; }
.ml130 { margin-left:130px!important; }
.ml140 { margin-left:140px!important; }
.ml150 { margin-left:150px!important; }
.ml160 { margin-left:160px!important; }
.ml170 { margin-left:170px!important; }
.ml180 { margin-left:180px!important; }
.ml190 { margin-left:190px!important; }
.ml200 { margin-left:200px!important; }
.mr0  { margin-right:0!important; }
.mr5  { margin-right:5px!important; }
.mr10 { margin-right:10px!important; }
.mr15 { margin-right:15px!important; }
.mr20 { margin-right:20px!important; }
.mr25 { margin-right:25px!important; }
.mr30 { margin-right:30px!important; }
.mr150 { margin-right:150px!important; }
.mr190 { margin-right:190px!important; }
.mr200 { margin-right:200px!important; }

.ml1em { margin-left:1em!important; }

.p0  { padding:0px!important; }
.p5  { padding:5px!important; }
.p10 { padding:10px!important; }
.p20 { padding:20px!important; }
.pr50 { padding-right:50px!important; }
.pl0 { padding-left:0px!important; }
.pl5 { padding-left:5px!important; }
.pl10 { padding-left:10px!important; }
.pl50 { padding-left:50px!important; }
.pr0 { padding-right:0px!important; }
.pb10 { padding-bottom:10px!important; }
.pb20 { padding-bottom:20px!important; }
.pb30 { padding-bottom:30px!important; }
.pb40 { padding-bottom:40px!important; }
.pb50 { padding-bottom:50px!important; }
.pb60 { padding-bottom:60px!important; }
.pb70 { padding-bottom:70px!important; }
.pb80 { padding-bottom:80px!important; }
.pb90 { padding-bottom:90px!important; }
.pb100 { padding-bottom:100px!important; }

.w10 { width:10px!important; }
.w20 { width:20px!important; }
.w30 { width:30px!important; }
.w40 { width:40px!important; }
.w50 { width:50px!important; }
.w60 { width:60px!important; }
.w70 { width:70px!important; }
.w80 { width:80px!important; }
.w90 { width:90px!important; }
.w100 { width:100px!important; }
.w110 { width:110px!important; }
.w120 { width:120px!important; }
.w130 { width:130px!important; }
.w140 { width:140px!important; }
.w150 { width:150px!important; }
.w160 { width:160px!important; }
.w170 { width:170px!important; }
.w180 { width:180px!important; }
.w190 { width:190px!important; }
.w200 { width:200px!important; }
.w220 { width:220px!important; }
.w240 { width:240px!important; }
.w250 { width:250px!important; }
.w260 { width:260px!important; }
.w270 { width:270px!important; }
.w280 { width:280px!important; }
.w290 { width:290px!important; }
.w300 { width:300px!important; }
.w310 { width:310px!important; }
.w320 { width:320px!important; }
.w330 { width:330px!important; }
.w340 { width:340px!important; }
.w350 { width:350px!important; }
.w360 { width:360px!important; }
.w370 { width:370px!important; }
.w380 { width:380px!important; }
.w390 { width:390px!important; }
.w400 { width:400px!important; }
.w450 { width:450px!important; }
.w500 { width:500px!important; }
.w550 { width:550px!important; }
.w600 { width:600px!important; }
.w650 { width:650px!important; }
.w700 { width:700px!important; }
.w800 { width:800px!important; }
.w900 { width:900px!important; }
.w1000 { width:1000px!important; }
.w1100 { width:1100px!important; }
.w1200 { width:1200px!important; }
.w1300 { width:1300px!important; }
.w1400 { width:1400px!important; }
.wauto{ width:auto!important;}

.mw10 { min-width:10px!important; }
.mw20 { min-width:20px!important; }
.mw30 { min-width:30px!important; }
.mw40 { min-width:40px!important; }
.mw50 { min-width:50px!important; }
.mw60 { min-width:60px!important; }
.mw70 { min-width:70px!important; }
.mw80 { min-width:80px!important; }
.mw90 { min-width:90px!important; }
.mw100 { min-width:100px!important; }
.mw110 { min-width:110px!important; }
.mw120 { min-width:120px!important; }
.mw130 { min-width:130px!important; }
.mw140 { min-width:140px!important; }
.mw150 { min-width:150px!important; }
.mw160 { min-width:160px!important; }
.mw170 { min-width:170px!important; }
.mw180 { min-width:180px!important; }
.mw190 { min-width:190px!important; }
.mw200 { min-width:200px!important; }
.mw220 { min-width:220px!important; }
.mw240 { min-width:240px!important; }
.mw260 { min-width:260px!important; }
.mw280 { min-width:280px!important; }
.mw300 { min-width:300px!important; }
.mw400 { min-width:400px!important; }
.mw500 { min-width:500px!important; }
.mw600 { min-width:600px!important; }
.mw700 { min-width:700px!important; }
.mw800 { min-width:800px!important; }
.mw900 { min-width:900px!important; }

.mxw10 { max-width:10px!important; }
.mxw20 { max-width:20px!important; }
.mxw30 { max-width:30px!important; }
.mxw40 { max-width:40px!important; }
.mxw50 { max-width:50px!important; }
.mxw60 { max-width:60px!important; }
.mxw70 { max-width:70px!important; }
.mxw80 { max-width:80px!important; }
.mxw90 { max-width:90px!important; }
.mxw100 { max-width:100px!important; }
.mxw110 { max-width:110px!important; }
.mxw120 { max-width:120px!important; }
.mxw130 { max-width:130px!important; }
.mxw140 { max-width:140px!important; }
.mxw150 { max-width:150px!important; }
.mxw160 { max-width:160px!important; }
.mxw170 { max-width:170px!important; }
.mxw180 { max-width:180px!important; }
.mxw190 { max-width:190px!important; }
.mxw200 { max-width:200px!important; }
.mxw220 { max-width:220px!important; }
.mxw240 { max-width:240px!important; }
.mxw260 { max-width:260px!important; }
.mxw280 { max-width:280px!important; }
.mxw300 { max-width:300px!important; }
.mxw400 { max-width:400px!important; }
.mxw500 { max-width:500px!important; }
.mxw600 { max-width:600px!important; }
.mxw700 { max-width:700px!important; }
.mxw800 { max-width:800px!important; }
.mxw900 { max-width:900px!important; }
.mxw1000 { max-width:1000px!important; }

.w10p { width:10%!important; }
.w20p { width:20%!important; }
.w30p { width:30%!important; }
.w40p { width:40%!important; }
.w45p { width:45%!important; }
.w50p { width:50%!important; }
.w60p { width:60%!important; }
.w70p { width:70%!important; }
.w80p { width:80%!important; }
.w90p { width:90%!important; }
.w100p { width:100%!important; }

.w22p { width:22%!important; }
.w23p { width:23%!important; }
.w33p { width:33%!important; }
.w34p { width:34%!important; }
.w43p { width:43%!important; }
.w48p { width:48%!important; }
.w53p { width:53%!important; }
.ml4p { margin-left:4%!important; }

.w1em { width:1em!important; }

.h20 { height:20px!important; }
.h40 { height:40px!important; }
.h60 { height:60px!important; }
.h80 { height:80px!important; }
.h100 { height:100px!important; }
.h110 { height:110px!important; }
.h120 { height:120px!important; }
.h130 { height:130px!important; }
.h140 { height:140px!important; }
.h150 { height:150px!important; }
.h160 { height:160px!important; }
.h170 { height:170px!important; }
.h180 { height:180px!important; }
.h190 { height:190px!important; }
.h200 { height:200px!important; }
.h300 { height:300px!important; }
.h400 { height:400px!important; }
.h500 { height:500px!important; }
.h600 { height:600px!important; }

.mh100 { min-height:100px!important; }
.mh200 { min-height:200px!important; }
.mh300 { min-height:300px!important; }
.mh400 { min-height:400px!important; }
.mh500 { min-height:500px!important; }
.mh600 { min-height:600px!important; }
.mh640 { min-height:640px!important; }

.bd0 { border: none!important; }
.bt0 { border-top: none!important; }
.bb0 { border-bottom: none!important; }
.bl0 { border-left: none!important; }
.br0 { border-right: none!important; }

.f20 { font-size: 1.25rem!important; }
.f19 { font-size: 1.1875rem!important; }
.f18 { font-size: 1.125rem!important; }
.f17 { font-size: 1.0625rem!important; }
.f16 { font-size: 1.000rem!important; }
.f15 { font-size: 0.9375rem!important; }
.f14 { font-size: 0.875rem!important; }
.f13 { font-size: 0.8125rem!important; }
.f12 { font-size: 0.75rem!important; }
.f11 { font-size: 0.6875rem!important; }
.f10 { font-size: 0.625rem!important; }



